/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */

body {
 	font-family: 'Open Sans';
 	font-size: 13px;
 	background: #f5fdfc;
}

img {
	max-width: 100%;
	height: auto;
}

.navbar-default {
	display: none;
}

.front .tabs--primary,
.front h1,
.page-node-311 .tabs--primary,
.page-node-311 h1,
.page-node-311 .action-links {
	display: none;
}

html body.admin-menu {
	margin-top: 100px !important;
}
#block-system-user-menu .menu li a {
	padding: 0;
	display: inline;
	color: #36bca1;
	font-size: 12.5px;
}
#block-system-user-menu .menu li {
	display: inline-block;
	margin-right: 10px;
}
#block-system-user-menu .menu li:last-child {
	margin-right: 0;
}
#block-system-user-menu .menu > li > a:hover,
#block-system-user-menu .menu > li > a:focus {
	color: #2f2f2f;
	text-decoration: underline;
	background-color: transparent;
}

#block-system-user-menu .menu > .active > a, 
#block-system-user-menu .menu > .active > a:hover, 
#block-system-user-menu .menu > .active > a:focus {
	background-color: transparent;
	color: #2f2f2f;
	text-decoration: underline;
}
#block-views-user-info-block {
	margin-top: 40px;
}

.view-user-info {
	text-align: center;
	color: #5b5b5b;
	font-weight: bold;
}
.view-user-info .user-picture {
	margin-bottom: 10px;
}
.view-user-info img {
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
}

#block-views-user-websites-block {
	margin-top: 30px;
}
#block-views-user-websites-block h2 {
	font-size: 16px;
	margin-top: 0;
}

.add-new-website {
	text-indent: -9999999px;
    background: url(../images/plus-sign.png) no-repeat;
    width: 25px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 0;
}
.view-user-websites .view-header,
.view-user-apps .view-header {
	position: relative;
}
.view-user-websites .view-content,
.view-user-apps .view-content {
	margin-top: 20px;
}

.view-user-websites .view-content .site-active,
.view-user-apps .view-content .app-active {
	text-indent: -999999px;
	width: 30px;
	height: 30px;
	background: url(../images/active-site.png) no-repeat;
}

.view-user-websites .view-content .site-inactive,
.view-user-apps .view-content .app-inactive {
	text-indent: -999999px;
	width: 30px;
	height: 30px;
	background: url(../images/inactive-site.png) no-repeat;
}
.view-user-websites .view-content .website-name,
.view-user-apps .view-content .app-name {
	font-weight: bold;
	font-size: 16px;
	max-width: 200px;
	word-break: break-all;
}
.view-user-websites .view-content .active-unit-count,
.view-user-apps .view-content .active-unit-count {
	color: #999898;
	font-style: italic;
	font-size: 12.5px;
}
.view-user-websites .views-field-nothing {
	background: url(../images/website-icon.png) no-repeat center left;
	padding-left: 40px;
}
.view-user-apps .views-field-nothing {
	background: url(../images/app-icon.svg) no-repeat center left;
	padding-left: 40px;
	background-size: 28px 28px;
}
.view-user-websites .views-row,
.view-user-apps .views-row {
	position: relative;
	margin-bottom: 20px;
	border-radius: 5px;
  	background-color: rgb(245, 253, 252);
  	padding: 10px 20px;
}

.view-user-websites .views-field-views-conditional,
.view-user-apps .views-field-views-conditional {
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -15px;
}
.ad-performance-values-admin {
	display: none;
}
.aggregated-values {
	margin-top: 20px;
}
.aggregated-values .row > div {
	padding-right: 15px;
	margin-bottom: 20px;
}
.aggregated-values .row > div .inner {
	background: #fff;
	padding: 10px 20px;
	border-radius: 5px;
	padding-bottom: 50px;
}
.aggregated-values .row.video-row {
	margin-top: 20px;
}
.aggregated-values .value {
	font-size: 25px;
	font-weight: bold;
	color: #313131;
	text-align: center;
}
.aggregated-values label {
	color: #5b5b5b;
	font-size: 16px;
	margin-bottom: 20px;
}
.region-sidebar-second {
	background: #fff;
	padding: 20px;
}

#revenue-report-filter-form-ajax-wrapper {
	padding: 10px 20px;
	background-color: #fff;
	border-radius: 5px;
}
#revenue-report-filter-form-ajax-wrapper form label {
	display: none;
}


#revenue-report-filter-form-ajax-wrapper form .form-group:last-child {
	margin-right: 0;
}
.partial-rev-msg {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: bold;
	background-color: #fff;
	border-radius: 5px;
	font-style: italic;
	margin-bottom: 20px;
}
#date-range-wrapper {
	position: relative;
}
#date-range-wrapper #custom-range {
	/*position: absolute;
    z-index: 100000;
    top: 0;
    padding: 20px;
    min-width: 280px;*/
}
#block-block-15 {
	margin-bottom: 20px;
	padding-top: 10px;
	border-radius: 5px;
}
#block-block-15 .title {
	float: left;
}
#block-block-15 .dashboard-logo {
	float: right;
}

.impressions-txt,
.commission-pitch {
	text-align: center;
	color: #999898;
    font-style: italic;
    font-size: 12.5px;
}
.commission-pitch {
	margin-top: 10px;
}
.advanced-report-table {
	padding: 10px 20px;
	background-color: #fff;
	border-radius: 5px;
    font-family: 'Open Sans';
font-size: 14px;
}
.advanced-report-table caption {
color: #5b5b5b;
    font-size: 16px;
    margin-bottom: 20px;
font-weight: bold;
}
.table-responsive {
background: #fff;
padding: 10px;
margin-top: 10px;
}


.request-video-unit.hide {
	display: none;
}
.request-video-unit {
	text-align: center;
	margin-top: 10px;
}

.chart-loading {
	font-size: 18px;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
}
#block-menu-menu-left-menu ul.menu,
#block-menu-menu-left-menu-app ul.menu  {
		padding-left: 0;
		padding-top: 0;
		position: fixed;
		width: 100%;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		left: 0;
		top: 0;
		background-color: #fff;
		z-index: 1500;
		text-align: center;
	}
	#block-menu-menu-left-menu ul.menu li,
	#block-menu-menu-left-menu-app ul.menu li {
		display: inline-block;
		margin-right: 30px;
		margin-bottom: 0;
	}
	#block-menu-menu-left-menu ul.menu li:last-child,
	#block-menu-menu-left-menu-app ul.menu li:last-child {
		margin-right: 0;
	}

	#block-menu-menu-left-menu ul.menu li a,
		#block-menu-menu-left-menu-app ul.menu li a {
		width: 40px;
		height: 40px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-indent: -999999px;
		background-size: 40px 40px;
	}


#block-menu-menu-left-menu ul.menu li.dashboard-link a,
#block-menu-menu-left-menu-app ul.menu li.dashboard-link a {
	background: url(../images/dashboard.png) no-repeat center;
}

#block-menu-menu-left-menu ul.menu li.message-link a,
#block-menu-menu-left-menu-app ul.menu li.message-link a {
	background: url(../images/message.png) no-repeat center;
}

#block-menu-menu-left-menu ul.menu li.settings-link a,
#block-menu-menu-left-menu-app ul.menu li.settings-link a {
	background: url(../images/settings.png) no-repeat center;
}

#block-menu-menu-left-menu ul.menu li.add-site-link a,
#block-menu-menu-left-menu-app ul.menu li.add-site-link a {
	background: url(../images/add-site.png) no-repeat center;
}

#block-menu-menu-left-menu ul.menu li.ad-settings-link a {
	background: url(../images/ad-settings.png) no-repeat center;
}

#block-menu-menu-left-menu .menu > li > a:hover:after,
#block-menu-menu-left-menu .menu > li > a:focus:after,
#block-menu-menu-left-menu .menu > .active > a:hover:after, 
#block-menu-menu-left-menu .menu > .active > a:focus:after,
#block-menu-menu-left-menu .menu > .active > a:after,
#block-menu-menu-left-menu-app .menu > li > a:hover:after,
#block-menu-menu-left-menu-app .menu > li > a:focus:after,
#block-menu-menu-left-menu-app .menu > .active > a:hover:after, 
#block-menu-menu-left-menu-app .menu > .active > a:focus:after,
#block-menu-menu-left-menu-app .menu > .active > a:after {
	content: "";
	background: url(../images/border-bottom.png) repeat-x center bottom;
	position: absolute;
	bottom: -20px;
	left: 0;
	z-index: 100000;
	width: 40px;
	height: 6px;
}

#block-ad-manager-ad-manager-top-geos,
#block-ad-manager-ad-manager-device-chart {
	text-align: center;
}
#block-ad-manager-ad-manager-top-geos h2,
#block-ad-manager-ad-manager-device-chart h2 {
	text-align: center;
}
.views-field-picture .picture {
	position: relative;
}
.views-field-picture .picture .edit-link a {
	width: 80px;
    left: 50%;
    margin-left: -40px;
    color: #fff;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    height: 30px;
    top: 50%;
    margin-top: -15px;
    line-height: 30px;
    border-radius: 10px;
    display: none;
    text-decoration: none;
}
.views-field-picture .picture:hover .edit-link a,
.views-field-picture .picture:focus .edit-link a {
	display: block;
}
.request-video-unit {
	padding-top: 20px;
	clear: both;
}
#block-block-16 {
	background: #8fecd7;
	color: #fff;
	border-radius: 2px;
	margin-bottom: 20px;
	padding: 15px;
}

#block-block-3 {
	font-size: 11px;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
	margin: 15px 0;
}

#block-block-4 {
padding: 10px 20px; 
background: #fff;
margin-top: 12px;
}
#block-ad-manager-yesterday-total,
#block-app-reporting-yesterday-total {
padding-top: 8px;
font-weight: bold;
background: #fff;
padding: 10px;
margin-bottom: 10px;
}
#block-block-15 h2  {
display: none;
}
#block-block-15 {
margin-top: -10px;
}

#block-ad-manager-revenue-report .btn-primary {
	background-color: #66d6bd;
	border: 0px solid #fff;
	border-radius: 1px;
    position: relative;
    left: 50%;
    margin-left: -30px;
}


#block-ad-manager-revenue-report .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f5fdfc;
}
.spinner-border {
	display: inline-block;
    width: 3rem;
    height: 3rem;
    vertical-align: text-bottom;
    border: .25em solid #66d6bd;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
    font-weight: normal;
}

@keyframes spinner-border {
  to { transform: rotate(360deg); }
}

.btn-default,
.btn-primary,
.btn-info {
	background-color: #66d6bd;
	color: #fff;
	border: 0;
border-radius: 2px;
}

.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default:active:hover, 
.btn-default:active:focus, 
.btn-default.disabled:hover, 
.btn-default[disabled]:hover, 
.btn-default.disabled:focus, 
.btn-default[disabled]:focus, 
.btn-default.disabled.focus, 
.btn-default[disabled].focus,
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary:active:hover, 
.btn-primary:active:focus, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
.btn-primary.disabled.focus, 
.btn-primary[disabled].focus,
.btn-info:hover, 
.btn-info:focus, 
.btn-info:active, 
.btn-info:active:hover, 
.btn-info:active:focus, 
.btn-info.disabled:hover, 
.btn-info[disabled]:hover, 
.btn-info.disabled:focus, 
.btn-info[disabled]:focus, 
.btn-info.disabled.focus, 
.btn-info[disabled].focus {
    background-color: #179f84;
    border: 0;
    color: #fff;
}
.btn-default.active.focus, 
.btn-default.active:focus, 
.btn-default.active:hover, 
.btn-default:active.focus, 
.btn-default:active:focus, 
.btn-default:active:hover,
.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover,
.btn-info.active.focus, 
.btn-info.active:focus, 
.btn-info.active:hover, 
.btn-info:active.focus, 
.btn-info:active:focus, 
.btn-info:active:hover {
    color: #fff;
    background-color: #179f84;
    border: 0;
}

#block-masquerade-masquerade .form-item,
#block-ad-manager-employee-site-earnings .form-item {
	margin-right: 10px;
}
#block-masquerade-masquerade .form-item,
#block-masquerade-masquerade .form-submit,
#block-ad-manager-employee-site-earnings .form-item,
#block-ad-manager-employee-site-earnings .form-submit {
	display: inline-block;
}
#revenue-report-filter-form-ajax-wrapper .form-item {
	margin-bottom: 20px;
	clear: both;
}

article.node .field {
	margin-bottom: 15px;
}

#block-system-user-menu .menu {
	text-align: center;
}
.main-container {
	padding-top: 20px;
	padding-bottom: 20px;
}

.region-sidebar-second {
	margin-top: 20px;
}

@media (max-width: 767px) {
	#admin-menu-wrapper {
		display: none;
	}
	.main-container {
		padding-top: 100px;
	}
}

@media (min-width: 768px) {
	.main-container {
		padding-left: 105px;
	}
	#block-menu-menu-left-menu ul.menu,
	#block-menu-menu-left-menu-app ul.menu  {
		padding-left: 0;
		padding-top: 100px;
		position: fixed;
		width: 80px;
		height: 100%;
		right: 0;
		top: 0;
		background-color: #fff;
	}
	#block-menu-menu-left-menu ul.menu li,
	#block-menu-menu-left-menu-app ul.menu li  {
		list-style: none;
		list-style-image: none;
		list-style-type: none;
		margin-bottom: 60px;
		display: block;
		margin-right: 0;
	}
	#block-menu-menu-left-menu ul.menu li a,
	#block-menu-menu-left-menu-app ul.menu li a {
		width: auto;
		height: 40px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-indent: -999999px;
		background-size: 40px 40px;
	}

	#block-menu-menu-left-menu .menu > li > a:hover:after,
	#block-menu-menu-left-menu .menu > li > a:focus:after,
	#block-menu-menu-left-menu .menu > .active > a:hover:after, 
	#block-menu-menu-left-menu .menu > .active > a:focus:after,
	#block-menu-menu-left-menu .menu > .active > a:after,
		#block-menu-menu-left-menu-app .menu > li > a:hover:after,
	#block-menu-menu-left-menu-app .menu > li > a:focus:after,
	#block-menu-menu-left-menu-app .menu > .active > a:hover:after, 
	#block-menu-menu-left-menu-app .menu > .active > a:focus:after,
	#block-menu-menu-left-menu-app .menu > .active > a:after {
		content: "";
		background: url(../images/border.png) repeat-y;
		position: absolute;
	    right: 0;
	    z-index: 100000;
	    width: 6px;
	    height: 40px;
	    top: 0;
	    left: auto;
	    bottom: auto;
	}
}

@media (min-width: 992px) {
	.region-sidebar-second {
		margin-top: 0;
	}
	#block-ad-manager-revenue-report .btn-primary {
	    position: relative;
	    left: auto;
	    margin-left: 0;
	}

	#revenue-report-filter-form-ajax-wrapper .form-item,
	#revenue-report-filter-form-ajax-wrapper #date-range-wrapper {
		margin-bottom: 0;
		clear: none;
		display: inline-block;
		margin-right: 10px;
	}
}
#block-block-14 {
text-align: center;
}
.video-revenue-wrapper .inner {
padding-bottom: 15px !important;
}
.page-node-6897 .col-md-8 {
padding-top: 30px;
}
.page-user- .col-md-8 {
padding-top: 30px;
}
.page-node-6898 .col-md-8 {
padding-top: 30px;
}

.report-empty {
	background: #fff;
	padding: 15px 10px;
	border-radius: 5px;
	font-style: italic;
}
#block-user-login,
#block-block-1,
#block-block-2 {
	background: #fff;
	border-radius: 5px;
	padding: 20px;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}
#block-block-2 {
	margin-top: 30px;
}
.front.not-logged-in .main-container {
	padding-left: 0;
}
.front.not-logged-in .col-md-8 {
	width: 100% !important;
}
.view-ads-txt-link {
	margin-bottom: 20px;
}
#block-ad-manager-network-earnings table, 
#block-ad-manager-network-earnings th, 
#block-ad-manager-network-earnings td,
#block-ad-manager-publisher-summary table,
#block-ad-manager-publisher-summary th,
#block-ad-manager-publisher-summary td,
.view-most-recent-websites td,
.view-most-recent-websites th,
.view-most-recent-websites table,
#block-ad-unit-alerts-ad-unit-alerts-alerts table,
#block-ad-unit-alerts-ad-unit-alerts-alerts th,
#block-ad-unit-alerts-ad-unit-alerts-alerts td {
   border: 1px solid #ccc;
}
#block-ad-unit-alerts-ad-unit-alerts-alerts th {
  padding: 5px;
  font-weight: bold;
}
#block-ad-unit-alerts-ad-unit-alerts-alerts td {
  padding: 5px;
}
#block-ad-manager-network-earnings td,
#block-ad-manager-publisher-summary td {
  padding: 10px;
}
/*
.advanced-report-table td {
  padding: 2px;
}
.advanced-report-table th {
  padding: 2px;
}
.advanced-report-table caption {
  font-size: 22px;
  font-weight: bold;
  padding: 10px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.advanced-report-site-summary {
  padding: 5px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  font-weight: bold;
  text-align: right;
}
.advanced-report-site-summary .form-item {
  margin: 0 !important;
}*/

#block-ad-manager-network-earnings th {
  padding: 15px;
  font-size: 20px;
}
#block-ad-manager-network-earnings table.sticky-table,
#block-ad-manager-publisher-summary table.sticky-table,
.advanced-report-table {
  margin-bottom: 0 !important;
}
#block-ad-manager-network-earnings #publihser-earnings-summary {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  font-size: 18px;
  font-weight: bold;
}
#block-ad-manager-network-earnings #publihser-earnings-summary div {
  border-bottom: 1px solid #ccc;
  padding: 10px;
}
#block-ad-manager-network-earnings #publihser-earnings-summary div:last-child {
  border-bottom: 0;
}
.earnings-diff {
  font-size: 10px;
  color: #888;
  padding-left: 8px;
}
.earnings-diff.positive {
  color: green;
}
.earnings-diff.negative {
  color: red;
}
#block-user-login ul {
	padding-left: 0;
}
#block-user-login ul li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}
#block-ad-manager-network-earnings .table-responsive {
	padding: 0;
}
#ad-manager-publisher-summary-ajax-wrapper {
	margin: 20px 0;
}
.independent-earnings-popup {
  border-radius: 50%;
  border: 1px solid;
  text-decoration: none;
  padding: 0 7px;
  margin-left: 5px;
}
.btn-default-2 {
    background-color: #666;
    color: #fff;
    border: 0;
    border-radius: 2px;
}
#block-ad-manager-publisher-summary2 .form-item,
#block-ad-manager-publisher-summary2 .form-submit {
	display: inline-block;
	margin-right: 10px;
}
.page-publisher-summary .col-md-8.main-wrapper {
	width: auto !important;
}

.ads-txt-wrapper {
	position: relative;
}
.ads-txt-wrapper #copy-button {
  padding: 5px 10px;
  color: #fff;
  text-decoration: none;
}
.ads-txt-wrapper .copy-button-wrapper {
  position: absolute;
  right: 0;
  bottom: 0;
}
#block-ad-delivery-ads-txt-updated-lines {
	padding: 15px;
	border: 3px solid #179f84;
	margin: 15px 0px;
}
.alert-nm-info {
    color: #000;
    background-color: #d8ffe7;
    border-color: #c3e8d1;
}
#block-ad-delivery-info-text {
	position: relative;
}
#block-ad-delivery-info-text .info-close-btn {
	position: absolute;
    right: 0;
    top: 10px;
    z-index: 100;
}
#block-ad-delivery-info-text .info-close-btn a {
	color: #fff;
}
#ad-delivery-rich-media-block-form-wrapper button[name="opt_in"] {
	background: #22b598;
	min-width: 130px;
}
#ad-delivery-rich-media-block-form-wrapper button[name="decline"] {
	background: #6A6C6E;
}
#ad-delivery-rich-media-block-form-wrapper .form-group {
	margin-bottom: 0;
}
#ad-delivery-rich-media-block-form-wrapper .form-item-options {
	margin-bottom: 15px;
}
#block-ad-delivery-rich-media-block {
	margin-bottom: 20px;
	border: 2px solid #66d6bd;
	padding: 10px;
}
#ad-delivery-tracking-url-form .form-submit {
	margin-top: 20px;
}
.page-dashboard .tabs--primary,
.page-network-report .tabs--primary  {
	position: relative;
	z-index: 1;
	white-space: nowrap;
	margin-bottom: 0;
	border-bottom: 0;
	margin-left: 20px;
	margin-bottom: -8px;
}

.page-dashboard .tabs--primary li a,
.page-network-report .tabs--primary li a {
	position: relative;
	display: inline-block;
	padding: 1.5em 2.5em 1em 2em;
	color: #fff;
	text-decoration: none;
	margin: 0 -1px;
	min-width: 60px;
	background-color: transparent;
	border: 0;
	font-size: 18px;
}

.page-dashboard .tabs--primary li a::before,
.page-network-report .tabs--primary li a::before {
	background: #179f84;
}
.page-dashboard .tabs--primary li a:hover,
.page-dashboard .tabs--primary li a:focus,
.page-dashboard .tabs--primary li a.active,
.page-network-report .tabs--primary li a:hover,
.page-network-report .tabs--primary li a:focus,
.page-network-report .tabs--primary li a.active {
	background: transparent;
	color: #66d6bd;
	border: 0;
}
.page-dashboard .tabs--primary li a::before,
.page-network-report .tabs--primary li a::before {
	content: ''; /* To generate the box */
	position: absolute;
	top: 0; right: 0; 
	bottom: .5em; 
	left: 0;
	z-index: -1;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	background: #66d6bd;
	//box-shadow: 0 2px #ffffff80 inset;
	box-shadow: 0 0px 4px 0px rgb(239 239 240 / 57%);
	transform: perspective(5px) rotateX(2deg);
	transform-origin: bottom;
}

.page-dashboard .tabs--primary li a::before,
.page-network-report .tabs--primary li a::before {
	transform-origin: bottom left;
}

.page-dashboard .tabs--primary li a.active,
.page-network-report .tabs--primary li a.active {
	z-index: 2;
}

.page-dashboard .tabs--primary li a:hover:before,
.page-dashboard .tabs--primary li a:focus:before,
.page-dashboard .tabs--primary a.active:before,
.page-network-report .tabs--primary li a:hover:before,
.page-network-report .tabs--primary li a:focus:before,
.page-network-report .tabs--primary a.active:before {
	background: #fff;
	color: #179f84;
}

.page-dashboard .region-content,
.page-network-report  .region-content {
	background: #fff;
	padding: 10px;
	box-shadow: 24.515px 48.114px 35px 0px rgb(239 239 240 / 57%), 8.51px 2.93px 35px 0px rgb(239 239 240 / 57%);
}
.page-dashboard .aggregated-values .row > div .inner {
	box-shadow: 24.515px 48.114px 35px 0px rgb(239 239 240 / 57%), 8.51px 2.93px 35px 0px rgb(239 239 240 / 57%);
}

.page-user-ad-settings .vertical-tabs-pane.active {
	background: #fff;
}
.page-user-ad-settings .vertical-tabs-panes {
	padding: 0;
	background: #fff;
}
#ad-manager-instructions {
  margin-bottom: 15px;
  display: inline-block;
  font-weight: bold;
}
#ad-manager-instructions-text {
  margin-bottom: 15px;
  display: none;
}
#block-newormedia-mcm-mcm-publisher-form {
  padding: 15px;
  border: 3px solid #179F84;
  margin-bottom: 20px;
}
#newormedia-mcm-publisher-form-ajax-wrapper strong,
#newormedia-mcm-publisher-form-ajax-wrapper label {
  font-weight: 800 !important;
}
input.enter-network-revenue {
  width: 120px !important;
  display: inline;
}
span.revenue-sign {
  font-weight: bold;
  font-size: 20px;
  padding-right: 5px;
}
.network-revenue-value {
  font-size: 20px;
  padding-right: 5px;
}
#ad-manager-network-input-ajax-wrapper caption,
.page-network-report caption {
  font-size: 22px;
  font-weight: bold;
}
#form-description-2 {
  font-size: 16px !important;
}
.page-node-12654 {
  background-color: #fff;
}
.page-node-12654 #node-12654 {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  border: 0;
}
#node-12654 .alert-block.error {
  display: none !important;
}
#node-12654 .webform-component--logo {
  margin-bottom: 5px !important;
}
#node-12654 .webform-component--logo img {
  position: relative;
  left: -10px;
}
#node-12654 #webform-ajax-wrapper-12654 .links {
  display: none;
}
#node-12654 .webform-confirmation {
  font-size: 20px;
  margin-top: 20px;
}
button#edit-maybe-later {
    margin: 7px;
}
#block-ad-delivery-gumgum-in-image-ads {    
	padding: 15px;
	border: 3px solid #179F84;
	margin-bottom: 20px;
}
#block-ad-delivery-gumgum-in-image-ads h2 {
  margin-top: 0;
}
#ad-delivery-pub-ad-settings-form #edit-ad-units-body .table-responsive .table td{
  width: 50%;
}
.no_ads_unit {
	text-align: center;
}
.ad-delivery-rename-ad-units caption {
  font-size: 20px;
}
#ad-delivery-pub-ad-settings-form .form-actions .form-submit {
  width: 100%;
}
#ad-delivery-pub-ad-settings-form .horizontal-tabs {
  border: 0;
}
#ad-delivery-pub-ad-settings-form .horizontal-tabs .horizontal-tabs-pane {
  margin-bottom: 0;
  margin-top: -5px;
}
.horizontal-tab-button a {
  font-size: 15px;
}